@charset "utf-8";

.module34{
    margin-top: 0;
}
.module34 + .module36{
    margin-top: 60px;
}
.section__bloghead{
    padding-bottom: 20px;
}
.section__blog_detail{
    width: 88.68%;
    margin: 0 auto;
}
.section__blog_detail h2{
    color: #2e457c;
    border-bottom: 1px solid #2e457c;
    font-size: 2.4rem;
    font-weight: 500;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
* + .section__blog_detail h2{
    margin-top: 35px;
}
.section__blog_detail h3{
    color: #2e457c;
    border-left: 4px solid #2e457c;
    padding-left: 20px;
    font-size: 1.8rem;
    font-weight: 600;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
* + h3{
    margin-top: 35px;
}
.section__blog_detail h4{
    color: #2e457c;
    background-color: rgba(203,172,136,0.5);
    padding: 5px 10px;
    font-size: 1.7rem;
    font-weight: 600;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.section__blog_detail p{
    color: #2e457c;
    font-weight: 500;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.section__blog_detail ul li {
    position: relative;
    padding-left: 1em;
    color: #2e457c;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.section__blog_detail ul li:before {
    content: "●";
    position: absolute;
    left: 0;
}
.module33__item a,
.module33__item2 a{
    color: #2e457c;
}
.module33__item a::before{
    border-color: transparent transparent #2e457c #2e457c;
}
.module33__item2 a::before{
    border-color: #2e457c #2e457c transparent transparent;
}
.module35__item a.blockl:hover{
    opacity: 0.6;
}

.scroller-status {
  display: none;
  margin-top: 40px;
}

.infinite-scroll-request {
  animation: scroll-request 1.1s infinite linear;
  border: 4px solid #a67c52;
  border-left: 4px solid #fff;
  border-radius: 50%;
  height: 48px;
  margin: auto;
  width: 48px;
}

@keyframes scroll-request {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.infinite-scroll-last,
.infinite-scroll-error {
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 1040px) {
}
@media screen and (max-width: 768px) {
    
}